[DualGinsu]
GinsuDecelFileName=GIN_POR_996_DCL.gin
AEMSDecelVol= 13000
GinsuDecelVol= 20500
MinRPM= 1000
MaxRPM= 7500
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 100.000000
Unk0= 0
DecelAEMSMixLRPM= 0.150000
DecelGinsuMixLRPM= 0.900000
DecelAEMSMixSRPM= 0.950000
DecelGinsuMixSRPM= 0.400000
